.blueberry { margin: 0 auto; }
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
	margin:0;
	padding:0;
	border-radius:0 0 8px 8px;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto;}

.blueberry .pager {
	width:71%;
	text-align: center;
	margin-top: -36px;
    position: absolute;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 10px;
	width: 10px;
}
.blueberry .pager li a {
	padding: 0 3px;
	-webkit-border-radius: 6px;
   -moz-border-radius: 6px;
	border-radius: 10px;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #c80000;
	text-indent: -9999px;
	-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
	border-radius: 10px;
}
.blueberry .pager li.active a span { background: #fff; }
